<div>
    <div>
        <br><br>
        <h3><strong>Fees</strong></h3>
        <table class="visit__for-schools__fees">
            <thead>
                <tr>
                    <td>
                        <p><strong>Temple Visit</strong></p>
                    </td>
                    <td>
                        <p><strong>School Visit</strong></p>
                    </td>
                    <td>
                        <p><strong>Teacher Training</strong></p>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                    </td>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                        <p>Plus Travel Expenses</p>
                    </td>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <p>We also offer a £3.50 per person vegetarian lunch for students and teachers after your visit.</p>
    </div>
</div>
